body {

    
  font-family: 'Montserrat', sans-serif!important;

}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
a {
  text-decoration: none;
  color: #293A5F;
}
h1,
h2,
h3,
h4,
p {
  margin: 0;
  padding: 0;
  color: #293A5F !important;
}
input {
  display: inline-block;
}
.variat-elem {
  display: none;
}
.cat-news {
  display: inline-block;

  font-size: 14px;
  text-transform: uppercase;

  border-radius: 5px;
  padding: 2px 5px;
}
.main-btn {
  height: 60px;
  display: flex;
  align-items: center;
    justify-content: center;
  line-height: 1.2em;
  padding: 0 15px;
  background: #02B5BC;
  border: 1px solid #02B5BC;
  border-radius: 8px;
  color: #fff !important;
  font-size: 16px;
}
.btn-second {
  color: #4B537B !important;
  background: transparent;
}
.head-main {
/*   font-size: 40px; */
  color: #293A5F;
  font-weight: 400;
}
.head-th {
  font-size: 32px;
  color: #4B537B;
}
.con-f-align {
  /*min-height: 100vh;*/
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}
.radio-as-ch {
  cursor: pointer;
  position: relative;
  padding-left: 30px;
  display: inline-block;
  margin-right: 10px;
  font-size: 18px;
}
.radio-as-ch input {
  display: none;
}
.radio-as-ch::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  border-radius: 5px;
  border: 1px solid #828282;
  position: absolute;
  left: 0;
  top: 2px;
}
.radio-as-ch span {
  display: none;
  position: absolute;
  left: 0;
  top: 8px;
  width: 12px;
  height: 12px;
}
.radio-as-ch span::before {
  position: absolute;
  left: 0;
  top: 50%;
  height: 50%;
  width: 3px;
  background-color: #fff;
  content: "";
  transform: translateX(10px) rotate(-45deg);
  transform-origin: left bottom;
}
.radio-as-ch span::after {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  width: 100%;
  background-color: #fff;
  content: "";
  transform: translateX(10px) rotate(-45deg);
  transform-origin: left bottom;
}
.radio-as-ch:has(input:checked)::before {
  background: #02B5BC;
  border-color: #02B5BC;
}
.radio-as-ch:has(input:checked) span {
  display: inline-block;
}
.radio-as-ch.radio-as-ch-cast {
  color: #BDBDBD;
}
.radio-as-ch.radio-as-ch-cast::before {
  border-radius: 50%;
}
.radio-as-ch.radio-as-ch-cast:has(input:checked) {
  color: #4B537B;
}
.burger-btn {
  cursor: pointer;
  position: relative;
  width: 16px;
  height: 14px;
}
.burger-btn span {
  position: absolute;
  left: 0;
  top: 6px;
  background: #4B537B;
  width: 100%;
  height: 2px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.burger-btn::before,
.burger-btn::after {
  content: "";
  background: #4B537B;
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.burger-btn::before {
  bottom: 0;
}
.burger-btn::after {
  top: 0;
}
.burger-btn.active span {
  opacity: 0;
}
.burger-btn.active::before {
  transform: rotate(-45deg);
  bottom: 6px;
}
.burger-btn.active::after {
  transform: rotate(45deg);
  top: 6px;
}
.location-u-con {
  position: relative;
}
.location-u-con .selected-c {
  cursor: pointer;
  font-size: 16px;
  color: #4B537B;
  position: relative;
  padding-right: 15px;
}
.location-u-con .selected-c span {
  position: absolute;
  top: 55%;
  right: 0;
  width: 6px;
  transition: all 0.3s ease;
}
.location-u-con .selected-c span::before,
.location-u-con .selected-c span::after {
  content: '';
  width: 5px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.location-u-con .selected-c span::after {
  right: 0;
  transform: rotate(-45deg);
}
.location-u-con .selected-c span::before {
  right: 3px;
  transform: rotate(45deg);
}
.location-u-con .cities-loc {
  position: absolute;
  top: -2000px;
  left: 0;
  z-index: 1000000;
  transition: top 0.3s ease;
  overflow-y: auto;
  width: 250px;
  max-height: 180px;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
}
.location-u-con .cities-loc .elem-city {
  padding: 0 10px;
  margin: 5px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
}
.location-u-con .cities-loc .elem-city.active {
  border-bottom: 2px solid #4B537B;
}
.location-u-con .cities-loc .elem-city:hover {
  border-bottom: 2px solid #4B537B;
}
.location-u-con.active .selected-c span {
  transform: rotate(180deg);
}
.location-u-con.active .cities-loc {
  top: 30px;
}
.location-u-con.location-u-con-mob {
  border: 1px solid #E2E8F1;
  border-radius: 8px;
  padding: 15px 10px;
  margin: 30px 0;
}
.location-u-con.location-u-con-mob .cities-loc {
  width: 100%;
}
.location-u-con.location-u-con-mob.active .cities-loc {
  top: 60px;
}
.wc-forward {
  color: #27C6CA !important;
}
.head-btn {
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  min-width: 60px;
  height: 60px;
  min-height: 60px;
  border: 1px solid #02B5BC;
  border-radius: 8px;
  margin: 0 8px;
}
.head-btn img {
  height: 22px;
  cursor: pointer;
}
.head-btn span {
  color: #FE3F7A !important;
  font-size: 12px;
  font-weight: 500;
  position: absolute;
  top: 5px;
  right: 5px;
}
.search-head {
  transition: all 0.3s ease;
}
.search-head .input-s-head {
  width: 0;
  padding: 5px 0;
  border: none;
  outline: none;
  font-size: 16px;
  color: #4B537B;
}
.search-head.active {
  cursor: auto;
  width: 268px;
}
.search-head.active .input-s-head {
  width: 200px;
  margin-left: 20px;
}
.search-head.active img {
  margin-right: 19px;
  margin-left: 5px;
}
.my-select {
  cursor: pointer;
  position: relative;
  padding: 10px 20px;
  background: #fff;
  border-radius: 8px;
  height: 60px;
  border: 1px solid #E2E8F1;
  display: flex;
  align-items: center;
}
.my-select .selected-op {
  width: 100%;
  cursor: pointer;
  font-size: 14px;
  color: #293A5F;
  position: relative;
  padding-right: 15px;
}
.my-select .selected-op .arrow-s {
  position: absolute;
  top: 55%;
  right: -10px;
  width: 6px;
  transition: all 0.3s ease;
}
.my-select .selected-op .arrow-s::before,
.my-select .selected-op .arrow-s::after {
  content: '';
  width: 10px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.my-select .selected-op .arrow-s::after {
  right: 0;
  transform: rotate(-45deg);
}
.my-select .selected-op .arrow-s::before {
  right: 7px;
  transform: rotate(45deg);
}
.my-select .select-list {
  position: absolute;
  left: 0;
  top: -10000px;
  z-index: 1000000;
  opacity: 0;
  transition: all 0.3s ease;
  overflow-y: auto;
  min-width: 250px;
  width: 100%;
  max-height: 260px;
  padding: 10px;
  border-radius: 10px;
  background: #fff;
  box-shadow: 2px 2px 8px #eeeeee;
}
.my-select .select-list .select-op {
  padding: 0 10px;
  margin: 5px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
}
.my-select .select-list .select-op.active {
  border-bottom: 2px solid #4B537B;
}
.my-select .select-list .select-op:hover {
  border-bottom: 2px solid #4B537B;
}
.my-select.active .selected-op .arrow-s {
  transform: rotate(180deg);
}
.my-select.active .select-list {
  top: 65px;
  opacity: 1;
}
.link-m-q {
  color: #02B5BC !important;
  font-size: 14px;
}
.list-n-d {
  counter-reset: myCounter;
  list-style: none;
}
.list-n-d li {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #4B537B;
}
.list-n-d li::before {
  counter-increment: myCounter;
  content: counter(myCounter);
  color: #FF96B7;
  width: 45px;
  min-width: 45px;
  height: 45px;
  border: 1px solid #27C6CA;
  border-radius: 50%;
  font-size: 18px;
  margin: 0 20px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.filt-main {
  display: flex;
  flex-wrap: wrap;
}
.filt-main .elem-filt {
  font-size: 16px;
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.3s linear;
}
.filt-main .elem-filt a {
  display: inline-block;
  font-size: 16px;
  color: #4B537B;
  transition: all 0.3s linear;
  padding: 10px 15px;
  border: 1px solid #E2E8F1;
  border-radius: 8px;
}
.filt-main .elem-filt:hover,
.filt-main .elem-filt.active {
  color: #fff;
}
.filt-main .elem-filt:hover a,
.filt-main .elem-filt.active a {
  background: #27C6CA;
  color: #fff;
}
.btn-order-filt-more {
  display: none;
  margin-bottom: 20px;
}
.breadcump_d-sec {
  padding: 35px 0;
  background: #fff;
}
.breadcump_d-sec .con-bread {
  display: flex;
  justify-content: space-between;
}
.breadcump_d-sec .con-bread .back-btn-bread {
  font-size: 16px;
/*   color: #4B537B !important; */
  position: relative;
  margin-left: 30px;
  display: inline-block;
}
.breadcump_d-sec .con-bread .back-btn-bread span {
  position: absolute;
  top: 17px;
  left: -20px;
  width: 6px;
  transition: all 0.3s ease;
  transform: rotate(90deg);
}
.breadcump_d-sec .con-bread .back-btn-bread span::before,
.breadcump_d-sec .con-bread .back-btn-bread span::after {
  content: '';
  width: 10px;
  height: 2px;
  display: block;
  background: #4B537B;
  border-radius: 8px;
  position: absolute;
  top: 0;
}
.breadcump_d-sec .con-bread .back-btn-bread span::after {
  right: 0;
  transform: rotate(-45deg);
}
.breadcump_d-sec .con-bread .back-btn-bread span::before {
  right: 6px;
  transform: rotate(45deg);
}
.breadcump_d-sec .bread-list {
  display: flex;
  flex-wrap: wrap;
}
.breadcump_d-sec .bread-list .bread-elem {
  font-size: 16px;
  margin: 0 30px;
  position: relative;
}
.breadcump_d-sec .bread-list .bread-elem a {
  color: #4B537B;
}
.breadcump_d-sec .bread-list .bread-elem::after {
  content: '';
  display: block;
  background: #4B537B;
  width: 15px;
  height: 1px;
  position: absolute;
  top: 45%;
  right: -37.5px;
}
.breadcump_d-sec .bread-list .bread-elem:first-child {
  margin-left: 0;
}
.breadcump_d-sec .bread-list .bread-elem:last-child::after {
  display: none;
}
.hidden-link {
  display: none;
}
#header {
  background: #fff;
  padding: 25px 0;
  border-bottom: 1px solid #E2E8F1;
  position: relative;
}
#header .burger-menu-con {
  position: absolute;
  top: calc(100% + 2px);
  left: -100%;
  z-index: 9999999999 !important;
  transition: all 0.5s ease;
  background: #fff;
  height: 100vh;
  width: 100%;
}
#header .burger-menu-con .container {
  height: 85%;
}
#header .burger-menu-con .container .row {
  height: 100%;
}
#header .burger-menu-con .container .row > div {
  height: 100%;
}
#header .burger-menu-con .container .row > div .con-burger {
  overflow: auto;
  display: flex;
  flex-direction: column;
/*   justify-content: flex-start; */
/* 	justify-content: space-between; */
  gap: 10px;
  height: 100%;
}
#header .burger-menu-con .container .row > div .con-burger .up-bur .btns-bur-con {
  display: flex;
  align-items: center;
}
#header .burger-menu-con .container .row > div .con-burger .up-bur .btns-bur-con .search-head {
  margin-left: 0;
}
#header .burger-menu-con .container .row > div .con-burger .up-bur .btns-bur-con .con-btn-b {
  display: flex;
  align-items: center;
}
#header .burger-menu-con .container .row > div .con-burger .account-btn {
  text-align: center;
}
#header .burger-menu-con.active {
  left: 0;
}
#header .head-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#header .head-con .left-con {
  display: flex;
  align-items: center;
}
#header .head-con .left-con .logo-con {
  margin: 0 30px;
}
#header .head-con .left-con .logo-con img {
  height: 30px;
  max-height: 30px;
}
#header .head-con .right-con {
  display: flex;
  align-items: center;
}
#header .head-con .right-con .account-btn {
  margin-left: 8px;
  text-align: center;
}
.pagination-con {
  margin-top: 60px;
  margin-bottom: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
.pagination-con .list-pages {
  display: flex;
  align-items: center;
  margin: 0 20px;
}
.pagination-con .list-pages .page-elem {
  margin: 0 3px;
}
.pagination-con .list-pages .page-elem .pag-btn.active {
  color: #BDBDBD;
  font-size: 16px;
}
.pagination-con a {
  color: #27C6CA;
  font-size: 14px;
}
.pagination-con > .disactive {
  color: #BDBDBD;
}
#footer {
  background: #4B537B;
  padding: 55px 0;
}
#footer .logo-f {
  margin-bottom: 25px;
}
#footer .logo-f img {
  height: 30px;
  max-height: 30px;
}
#footer .foot-m-content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#footer .foot-m-content .nav-foot {
  display: flex;
}
#footer .foot-m-content .nav-foot .nav-elem-f {
  margin-right: 50px;
}
#footer .foot-m-content .nav-foot .nav-elem-f:last-child {
  margin-right: 0;
}
#footer .foot-m-content .nav-foot .nav-elem-f .head-f {
  color: #02B5BC;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
#footer .foot-m-content .nav-foot .nav-elem-f .list-nav-f {
  margin-top: 15px;
}
#footer .foot-m-content .nav-foot .nav-elem-f .list-nav-f .list-nav-f-elem {
  font-size: 14px;
  margin-bottom: 10px;
}
#footer .foot-m-content .nav-foot .nav-elem-f .list-nav-f .list-nav-f-elem a {
  color: #fff;
}
#footer .foot-m-content .ps-f {
  margin-top: 50px;
  color: #02B5BC;
  font-size: 14px;
  text-align: center;
}
#footer .btn-f-con {
  display: flex;
  justify-content: flex-end;
}
#footer .btn-f-con .btn-top-footer {
  max-height: 60px;
  max-width: 60px;
  cursor: pointer;
}
#footer .btn-f-con .btn-top-footer img {
  width: 100%;
}
#footer .btn-f-con.btn-f-con-mob {
  display: none;
}
.bur-mob {
  display: none;
}
#feedback-about-doctors-sec {
  padding-top: 70px;
  padding-bottom: 200px;
}
#feedback-about-doctors-sec .head-main {
  margin-bottom: 75px;
}
#feedback-about-doctors-sec .row-carus-con {
  position: relative;
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed {
  position: absolute;
  z-index: 100000;
  top: 50%;
  margin-top: -25px;
  cursor: pointer;
  background: #02B5BC;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  transition: all 0.3s ease;
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed span {
  position: absolute;
  top: 52%;
  right: 47%;
  margin-right: -4px;
  transition: all 0.3s ease;
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed span::before,
#feedback-about-doctors-sec .row-carus-con .btn-act-feed span::after {
  content: '';
  width: 13px;
  height: 2px;
  display: block;
  background: #fff;
  position: absolute;
  top: 0;
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed span::after {
  right: -4px;
  transform: rotate(-45deg);
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed span::before {
  right: 4px;
  transform: rotate(45deg);
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed.btn-left-feed {
  transform: rotate(90deg);
  left: 0;
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed.btn-right-feed {
  transform: rotate(-90deg);
  right: 0;
}
#feedback-about-doctors-sec .row-carus-con .btn-act-feed.disactive {
  background: #E2E8F1;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed {
  flex-wrap: nowrap;
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 30px;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col {
  transition: all 0.5s ease;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem {
  height: 100%;
  position: relative;
  background: #fff;
  border-radius: 8px;
  padding: 40px 30px;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .head-f {
  display: flex;
  align-items: center;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .head-f .img-doctor-con {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
  width: 80px;
  height: 80px;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .head-f .img-doctor-con img {
  width: 230%;
  max-width: inherit;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .head-f .txt-inf-head-f {
  margin-left: 15px;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .head-f .txt-inf-head-f .doctor-name {
  font-size: 14px;
  color: #333333;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .head-f .txt-inf-head-f .spec-doctor {
  font-size: 14px;
  font-style: italic;
  margin-top: 5px;
  color: #828282;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .des-feed {
  font-size: 16px;
  color: #4B537B;
  margin-top: 20px;
}
#feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .znak-docma {
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  background: #02B5BC;
  border-radius: 5px;
  padding: 5px 10px;
  position: absolute;
  top: -15px;
  left: 30px;
  z-index: 1000;
}
body {
  position: relative;
}
.pop-up-con {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  z-index: 1999999998;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.5);
}
.pop-up-con .pop-up-search-d {
  background: #F7FAFF;
  border-radius: 8px;
  padding: 20px;
}
.pop-up-con .pop-up-search-d .up-m-pop-up {
  display: flex;
  justify-content: flex-end;
}
.pop-up-con.active {
  display: flex;
}
.btn-post-filt-more {
  display: none;
  font-size: 14px;
  color: #4B537B;
  padding-right: 20px;
  position: relative;
}
.btn-post-filt-more span {
  position: absolute;
  top: 50%;
  right: 0;
  width: 6px;
  transition: all 0.3s ease;
}
.btn-post-filt-more span::before,
.btn-post-filt-more span::after {
  content: '';
  width: 5px;
  height: 1px;
  display: block;
  background: #4B537B;
  position: absolute;
  top: 0;
}
.btn-post-filt-more span::after {
  right: 0;
  transform: rotate(-45deg);
}
.btn-post-filt-more span::before {
  right: 3px;
  transform: rotate(45deg);
}
.btn-post-filt-less-c {
  display: none;
}
.btns-a-r-con .main-btn {
  width: 150px;
  min-width: 150px;
  text-align: center;
}



.btns-a-r-con .main-btn:first-child {
  background: #FF96B7;
  border-color: #FF96B7;
}


.search-mobile-f {
    display: none;
}


.btns-bur-con--mobile {
 display: none;   
}


.cart-btn .head-btn, .wh-btn .head-btn {
    height: 60px; 
    min-height: 60px; 
    width: 60px; 
    min-width: 60px
}

.account-btn--mobile {
    display: none;
}

@media (max-width: 991px) {
    
    
    
.account-btn--mobile {
    display: flex;
    text-align: center;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
    justify-content: center;
  
}


.account-btn--mobile img {
    
}


    
    .head-btn span {
        top: 2px;
        right: 2px;
    }
    
    
    .cart-btn .head-btn, .wh-btn .head-btn {
    height: 40px; 
    min-height: 40px; 
    width: 40px; 
    min-width: 40px
}
    
    #header .head-con .left-con .logo-con img {
        height: 25px;
    }
    
    
 .btns-bur-con--mobile .head-btn {
     /*border: none;*/
     margin: 0;
 }
    

    #header .head-con .left-con {
        flex-direction: row-reverse;
        width: 100%;
    }
    
    #header .head-con .left-con .logo-con {
        margin: 0 auto !important;
    }
    
   .btns-bur-con--mobile .con-btn-b {
        display: flex;
        gap: 5px;
   }
   
   .btns-bur-con--mobile .con-btn-b img {
       height: 18px !important;
   }
    
    
    .btns-bur-con--mobile {
 display: flex;   
}
    
    div.asl_w .probox .promagnifier {
        margin: auto;
    }
    
    
    div.asl_w .probox {
        padding: 2px;
    }
    
    
    .asl_m .probox svg {
        fill: #02B5BC !important;
    }
    
    
    div.asl_m.asl_w  {
        border: 1px solid #293b5f !important;
    }
    
    
      #header .head-con {
  flex-direction: row-reverse;
}
    
    
        .asl_w_container {
    max-width: 100%;
    margin: 20px 0 0 0;

    }
    
    
   .search-mobile-f {
    display: flex;
}
 
    
  .bur-desk {
    display: none;
  }
  .bur-mob {
    display: block;
  }
  .location-u-con-desk {
    display: none;
  }
  #header .head-con .right-con {
    display: none;
  }

  #footer .left-foot {
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .breadcump_d-sec .con-bread {
    flex-direction: column;
  }
  .breadcump_d-sec .con-bread .back-btn-bread {
    margin-top: 20px;
    margin-left: 24px;
  }
}
@media (max-width: 767px) {
  
  
  #footer .foot-m-content .nav-foot .nav-elem-f .list-nav-f .list-nav-f-elem a, .legal-info a {
  font-size: 14px !important; 
}

#footer .foot-m-content .nav-foot .nav-elem-f .head-f {
    font-size: 16px !important;
}


.legal-info {
    margin: 40px 0 !important;
}

    
  

  #feedback-about-doctors-sec {
    padding-top: 40px;
    padding-bottom: 80px;
  }
  #feedback-about-doctors-sec .row-carus-con .carusel-feed .feedback-col .feedback-elem .des-feed {
    font-size: 14px;
  }
  .head-main {
/*     font-size: 30px !important; */
  }
  .btn-post-filt-more-c,
  .btn-filt-theme-more,
  .btn-filt-types-more {
    display: inline-block;
  }
  .btn-post-filt-more-c.active,
  .btn-filt-theme-more.active,
  .btn-filt-types-more.active {
    display: none;
  }
  .btn-post-filt-less-c,
  .btn-filt-theme-less,
  .btn-filt-types-less {
    display: none;
  }
  .btn-post-filt-less-c.active,
  .btn-filt-theme-less.active,
  .btn-filt-types-less.active {
    display: inline-block;
  }
  .btn-order-filt-more {
    display: inline-block;
  }
  .btn-order-filt-more.active {
    display: none;
  }
  .head-th {
    font-size: 30px;
  }
  .filt-main .elem-filt.mob-elem-filt {
    display: none;
  }
  .filt-main {
    margin-bottom: 10px !important;
  }
  .feedback-elem .znak-docma {
    display: none;
  }
  .breadcump_d-sec .bread-list {
    flex-direction: column;
    align-items: flex-start;
  }
  .breadcump_d-sec .bread-list .bread-elem {
    margin: 0;
    margin-bottom: 5px;
  }
  #footer .btn-f-col-desk {
    display: none;
  }
  #footer .btn-f-con.btn-f-con-mob {
    display: none;
  }
  .btn-f-con-mob {
    margin-top: 20px;
  }
  #footer .foot-m-content .ps-f {
    margin-top: 20px !important;
    line-height: 1.2em;
  }
}
@media (max-width: 575px) {
  .head-main {
/*     font-size: 24px !important; */
  }
  #footer .left-foot .account-btn {
    width: 100%;
    text-align: center;
  }
  #footer .foot-m-content .nav-foot {
    flex-direction: column;
  }
  #footer .foot-m-content .nav-foot .nav-elem-f {
    margin: 0;
    text-align: center;
    margin-bottom: 40px;
  }
  .breadcump_d-sec .bread-list .bread-elem {
    font-size: 14px;
  }
  .pagination-con {
    margin-top: 40px;
  }
  .pagination-con .list-pages {
    margin: 0 5px;
  }
  .list-n-d li {
    font-size: 16px;
  }
  #feedback-about-doctors-sec .head-main {
    margin-bottom: 20px;
  }
  .row-carus-con .btn-act-feed.btn-right-feed {
    transform: rotate(-90deg) scale(0.5) !important;
    right: -5px !important;
  }
  .row-carus-con .btn-act-feed.btn-left-feed {
    transform: rotate(90deg) scale(0.5) !important;
    left: -5px !important;
  }
  .head-th {
    font-size: 24px;
  }
}
@media (max-width: 470px) {
  #header .burger-menu-con .container .row > div .con-burger .up-bur .btns-bur-con {
    align-items: unset;
    flex-direction: column;
  }
  #header .burger-menu-con .container .row > div .con-burger .up-bur .btns-bur-con .search-head {
    margin-bottom: 16px;
  }
  #header .burger-menu-con .container .row > div .con-burger .up-bur .btns-bur-con .con-btn-b .head-btn:first-child {
    margin-left: 0;
  }
  .carusel-feed .feedback-col .feedback-elem {
    padding: 15px !important;
  }
}


/* Кастомные стили */  

    @media (max-height: 610px) {
                      .mobile-menu-content a {
                        font-weight: 500;
                      }
                      
                      .short-menu {
                        display: none;
                      }
                      
                    }
                    
                    
                    
                    
                    @media (max-width: 767px) {
                      #header {
                        padding: 10px 0;
                      }
                    }
                    
                    .mobile-menu-content {
                      display: flex;
                      flex-direction: column;
                      gap: 15px;
                      z-index: 6;
                      margin-bottom: 5%;
                    }
                    
                    .mobile-menu-content a {
                      color: #293B5F;
                      line-height: 1.2em;
                      font-size: 16px;
                      
                    }



 .visually-hidden {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        border: 0;
        padding: 0;
        white-space: nowrap;
        clip-path: inset(100%);
        clip: rect(0 0 0 0);
        overflow: hidden;

    }


    .hidden-item {
        display: none;
    z-index: 3;
    }

    .vissible-item {
        display: flex;
    z-index: 3;
    }

    #ajaxsearchlite1 .probox,
    div.asl_w .probox {
        height: 40px;
    }

    #ajaxsearchlite1 .probox .proinput input,
    div.asl_w .probox .proinput input {
        font-size: 16px;
        color: #293A5F !important;
    }

    div.asl_m .probox .proinput input {
        height: 40px;
    }

    /*div.asl_w .probox .promagnifier {*/
    /*    height: 40px;*/
    /*}*/

    div.asl_m .probox .promagnifier .innericon svg,
    div.asl_m .probox .prosettings .innericon svg,
    div.asl_m .probox .proloading svg {
        width: 26px;
    }


    div.asl_m .probox .proclose svg {
        margin-top: -5px;
        background: white;
    }

    #ajaxsearchliteres1 {
        border-radius: 8px !important;
    }

    .autocomplete {
        display: none !important;
    }

    .proinput form {
        display: flex;
        justify-content: space-between;
    }

    .proclose {
        display: none !important;
    }

    #search-btn:hover {
        cursor: pointer;
    }

    div.asl_w .probox div.asl_simple-circle {
        border: 4px solid #FE3F7A;
    }


    .proloading {
        top: 18px !important;
        position: absolute;
        left: 0 !important;   
        right: 0 !important;        
        text-align: center !important;
    width: 20px !important;
    height: 20px !important;
       
    }


  /*  .asl_w_container {*/
  /*      margin-right: 10px;*/
    /*max-width: 90%;*/
  /*  }*/
  
  .search-mobile-f .probox, .search-mobile-f .proinput .orig {
       height: 32px !important;
  }
  
  .search-mobile-f .proinput {
    display: flex;
    
  }
  
  
  .btns-bur-con {
    gap: 10px;
  }
  

@media (max-width: 767px) {
    
    
  
    .proloading {
        top: 15px !important;
  }
  
  
  .head-f {
    flex-direction: column;
  }
  
  .feedback-elem .head-f .txt-inf-head-f .doctor-name a {
    display: flex;
    text-align: center;
    justify-content: center;
    line-height: 1em;
  }
  
  .spec-doctor {
    display: flex;
    text-align: center;
    justify-content: center;
    line-height: 1em; 
    margin-top: 10px;
  }
  .des-feed {
    text-align: left;
    line-height: 1.2em;
  }
  
}
  

